Subject: [RFC PATCH 0/6] Those patches is used for dw_hdmi audio.

From: [email-masked] (Jean-Francois Moine)
Date: Mon, 15 Dec 2014 16:48:08 +0100

On Mon, 15 Dec 2014 12:00:13 +0000
Russell King - ARM Linux <[email-masked]> wrote:

> I really don't want to end up in another cocked up situation like
> what happened with the Dove audio, where it became politically
> impossible for the SolidRun platform to be properly supported by
> mainline kernels.

Hi Russell,

I don't see what you mean. The last patches I proposed for the TDA998x
and the HDMI CODEC do exactly what you wanted: S/PDIF out from the
kirkwood audio device towards both S/PDIF optical and HDMI output2 by
default.

-- 
Ken ar c'henta?	|	      ** Breizh ha Linux atav! **
Jef		|		http://moinejf.free.fr/